package com.pixelized.server.lwa.server.exception

import com.pixelized.shared.lwa.protocol.rest.APIResponse

class BusinessException(
    message: String,
    val code: APIResponse.ErrorCode? = null,
) : ServerException(
    root = Exception(message)
)